<?xml version="1.0" standalone="yes"?>
<object class="NSIBObjectData">
  <string name="targetFramework">IBCarbonFramework</string>
  <object name="rootObject" class="NSCustomObject" id="1">
    <string name="customClass">NSApplication</string>
  </object>
  <array count="195" name="allObjects">
    <object class="IBCarbonStaticText" id="396">
      <string name="bounds">20 20 40 399 </string>
      <string name="viewFrame">20 20 379 20 </string>
      <ostype name="controlSignature">stxt</ostype>
      <object name="layoutInfo" class="IBCarbonHILayoutInfo">
        <int name="bindingTopKind">1</int>
        <int name="bindingLeftKind">1</int>
        <int name="bindingRightKind">2</int>
      </object>
    </object>
    <object class="IBCarbonWindow" id="397">
      <string name="windowRect">522 115 694 534 </string>
      <string name="title"></string>
      <object name="rootControl" class="IBCarbonRootControl" id="400">
        <string name="bounds">0 0 172 419 </string>
        <string name="viewFrame">0 0 419 172 </string>
        <array count="5" name="subviews">
          <object class="IBCarbonProgressBar" id="402">
            <string name="bounds">47 19 66 400 </string>
            <string name="viewFrame">19 47 381 19 </string>
            <ostype name="controlSignature">prgr</ostype>
            <object name="layoutInfo" class="IBCarbonHILayoutInfo">
              <int name="bindingTopKind">1</int>
              <int name="bindingLeftKind">1</int>
              <int name="bindingRightKind">2</int>
            </object>
            <boolean name="indeterminate">FALSE</boolean>
          </object>
          <object class="IBCarbonProgressBar" id="401">
            <string name="bounds">95 19 114 400 </string>
            <string name="viewFrame">19 95 381 19 </string>
            <ostype name="controlSignature">prgr</ostype>
            <int name="controlID">1</int>
            <object name="layoutInfo" class="IBCarbonHILayoutInfo">
              <int name="bindingTopKind">1</int>
              <int name="bindingLeftKind">1</int>
              <int name="bindingRightKind">2</int>
            </object>
            <boolean name="indeterminate">FALSE</boolean>
          </object>
          <reference idRef="396"/>
          <object class="IBCarbonStaticText" id="398">
            <string name="bounds">72 20 88 399 </string>
            <string name="viewFrame">20 72 379 16 </string>
            <ostype name="controlSignature">stxt</ostype>
            <int name="controlID">1</int>
            <object name="layoutInfo" class="IBCarbonHILayoutInfo">
              <int name="bindingTopKind">1</int>
              <int name="bindingLeftKind">1</int>
              <int name="bindingRightKind">2</int>
            </object>
          </object>
          <object class="IBCarbonButton" id="399">
            <string name="bounds">132 316 152 399 </string>
            <string name="viewFrame">316 132 83 20 </string>
            <ostype name="controlSignature">cncl</ostype>
            <string name="title">Cancelar</string>
            <ostype name="command">not!</ostype>
            <object name="layoutInfo" class="IBCarbonHILayoutInfo">
              <int name="bindingBottomKind">2</int>
              <int name="bindingRightKind">2</int>
            </object>
          </object>
        </array>
      </object>
      <boolean name="receiveActivates">FALSE</boolean>
      <boolean name="receiveUpdates">FALSE</boolean>
      <boolean name="hasCloseBox">FALSE</boolean>
      <boolean name="hasCollapseBox">FALSE</boolean>
      <boolean name="hasHorizontalZoom">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="hasVerticalZoom">FALSE</boolean>
      <boolean name="compositing">TRUE</boolean>
      <int name="carbonWindowClass">8</int>
      <int name="windowPosition">1</int>
      <boolean name="isConstrained">FALSE</boolean>
      <boolean name="hideOnFullScreen">TRUE</boolean>
      <boolean name="hideOnSuspend">TRUE</boolean>
    </object>
    <reference idRef="398"/>
    <reference idRef="399"/>
    <reference idRef="400"/>
    <reference idRef="401"/>
    <reference idRef="402"/>
    <object class="IBCarbonRootControl" id="601">
      <string name="bounds">0 0 175 438 </string>
      <string name="viewFrame">0 0 438 175 </string>
      <array count="3" name="subviews">
        <object class="IBCarbonButton" id="603">
          <string name="bounds">135 335 155 418 </string>
          <string name="viewFrame">335 135 83 20 </string>
          <ostype name="controlSignature">ctrl</ostype>
          <string name="title">Aceptar</string>
          <ostype name="command">ok  </ostype>
          <int name="buttonType">1</int>
        </object>
        <object class="IBCarbonButton" id="604">
          <string name="bounds">135 240 155 323 </string>
          <string name="viewFrame">240 135 83 20 </string>
          <ostype name="controlSignature">ctrl</ostype>
          <int name="controlID">1</int>
          <string name="title">Cancelar</string>
          <ostype name="command">not!</ostype>
        </object>
        <object class="IBCarbonStaticText" id="605">
          <string name="bounds">-232 109 -139 472 </string>
          <string name="viewFrame">109 -232 363 93 </string>
          <ostype name="controlSignature">ctrl</ostype>
          <int name="controlID">2</int>
          <boolean name="small">TRUE</boolean>
          <int name="controlSize">1</int>
          <string name="title">Texto estático pequeño</string>
        </object>
      </array>
    </object>
    <object class="IBCarbonWindow" id="602">
      <string name="windowRect">438 174 613 612 </string>
      <string name="title"></string>
      <reference name="rootControl" idRef="601"/>
      <boolean name="receiveUpdates">FALSE</boolean>
      <boolean name="hasCloseBox">FALSE</boolean>
      <boolean name="hasCollapseBox">FALSE</boolean>
      <boolean name="hasHorizontalZoom">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="hasVerticalZoom">FALSE</boolean>
      <boolean name="metal">TRUE</boolean>
      <boolean name="compositing">TRUE</boolean>
      <int name="carbonWindowClass">11</int>
      <boolean name="isConstrained">FALSE</boolean>
      <boolean name="hideOnFullScreen">TRUE</boolean>
    </object>
    <reference idRef="603"/>
    <reference idRef="604"/>
    <reference idRef="605"/>
    <object class="IBCarbonWindow" id="2336">
      <string name="windowRect">181 154 881 418 </string>
      <string name="title"></string>
      <object name="rootControl" class="IBCarbonRootControl" id="2444">
        <string name="bounds">0 0 700 264 </string>
        <string name="viewFrame">0 0 264 700 </string>
        <array count="6" name="subviews">
          <object class="IBCarbonGroupBox" id="2627">
            <string name="bounds">341 13 614 253 </string>
            <string name="viewFrame">13 341 240 273 </string>
            <array count="15" name="subviews">
              <object class="IBCarbonStaticText" id="2623">
                <string name="bounds">363 30 379 127 </string>
                <string name="viewFrame">17 22 97 16 </string>
                <int name="fontStyle">-1</int>
                <string name="title">Nitidez:</string>
                <string name="helpTagText">Enfocar y dar nitidez al filtro</string>
              </object>
              <object class="IBCarbonSeparator" id="2607">
                <string name="bounds">423 24 424 248 </string>
                <string name="viewFrame">11 82 224 1 </string>
              </object>
              <object class="IBCarbonEditText" id="2602">
                <string name="bounds">364 171 380 219 </string>
                <string name="viewFrame">158 23 48 16 </string>
                <ostype name="controlSignature">shrp</ostype>
                <boolean name="enabled">FALSE</boolean>
                <int name="fontStyle">-1</int>
                <string name="helpTagText">Valor actual de nitidez</string>
                <boolean name="isUnicode">TRUE</boolean>
                <boolean name="isSingleLine">TRUE</boolean>
              </object>
              <object class="IBCarbonLittleArrows" id="2640">
                <string name="bounds">361 223 383 236 </string>
                <string name="viewFrame">210 20 13 22 </string>
                <ostype name="controlSignature">shrp</ostype>
                <int name="controlID">1</int>
                <string name="helpTagText">Aumentar o disminuir el nivel de nitidez</string>
                <int name="maximumValue">4</int>
              </object>
              <object class="IBCarbonSlider" id="2604">
                <string name="bounds">392 30 404 236 </string>
                <string name="viewFrame">17 51 206 12 </string>
                <ostype name="controlSignature">shrp</ostype>
                <int name="controlID">2</int>
                <boolean name="small">TRUE</boolean>
                <int name="controlSize">1</int>
                <string name="helpTagText">Mueva el regulador para ajustar la nitidez</string>
                <boolean name="isLive">TRUE</boolean>
                <int name="numTickMarks">10</int>
                <int name="orientation">2</int>
                <int name="maximumValue">4</int>
              </object>
              <object class="IBCarbonLittleArrows" id="2636">
                <string name="bounds">444 223 466 236 </string>
                <string name="viewFrame">210 103 13 22 </string>
                <ostype name="controlSignature">blur</ostype>
                <int name="controlID">1</int>
                <string name="helpTagText">Aumentar o disminuir el efecto de difuminado</string>
                <int name="maximumValue">4</int>
              </object>
              <object class="IBCarbonSlider" id="2633">
                <string name="bounds">475 30 487 236 </string>
                <string name="viewFrame">17 134 206 12 </string>
                <ostype name="controlSignature">blur</ostype>
                <int name="controlID">2</int>
                <boolean name="small">TRUE</boolean>
                <int name="controlSize">1</int>
                <string name="helpTagText">Mueva el regulador para ajustar el efecto de difuminado</string>
                <boolean name="isLive">TRUE</boolean>
                <int name="numTickMarks">10</int>
                <int name="orientation">2</int>
                <int name="maximumValue">4</int>
              </object>
              <object class="IBCarbonStaticText" id="2632">
                <string name="bounds">446 30 462 127 </string>
                <string name="viewFrame">17 105 97 16 </string>
                <int name="fontStyle">-1</int>
                <string name="title">Difuminado:</string>
                <string name="helpTagText">Suavizar y retocar la imagen</string>
              </object>
              <object class="IBCarbonSeparator" id="2611">
                <string name="bounds">506 24 507 248 </string>
                <string name="viewFrame">11 165 224 1 </string>
              </object>
              <object class="IBCarbonLittleArrows" id="2630">
                <string name="bounds">527 223 549 236 </string>
                <string name="viewFrame">210 186 13 22 </string>
                <ostype name="controlSignature">dscr</ostype>
                <int name="controlID">1</int>
                <string name="helpTagText">Aumentar o disminuir el efecto de optimización</string>
                <int name="maximumValue">3</int>
              </object>
              <object class="IBCarbonStaticText" id="2624">
                <string name="bounds">529 30 545 127 </string>
                <string name="viewFrame">17 188 97 16 </string>
                <int name="fontStyle">-1</int>
                <string name="title">Optimización:</string>
                <string name="helpTagText">Efecto de optimización</string>
              </object>
              <object class="IBCarbonEditText" id="2625">
                <string name="bounds">530 171 546 219 </string>
                <string name="viewFrame">158 189 48 16 </string>
                <ostype name="controlSignature">dscr</ostype>
                <boolean name="enabled">FALSE</boolean>
                <int name="fontStyle">-1</int>
                <string name="helpTagText">Valor actual del efecto de optimización</string>
                <boolean name="isUnicode">TRUE</boolean>
                <boolean name="isSingleLine">TRUE</boolean>
              </object>
              <object class="IBCarbonSlider" id="2631">
                <string name="bounds">558 30 570 236 </string>
                <string name="viewFrame">17 217 206 12 </string>
                <ostype name="controlSignature">dscr</ostype>
                <int name="controlID">2</int>
                <boolean name="small">TRUE</boolean>
                <int name="controlSize">1</int>
                <string name="helpTagText">Mueva el regulador para ajustar el efecto de optimización</string>
                <boolean name="isLive">TRUE</boolean>
                <int name="numTickMarks">10</int>
                <int name="orientation">2</int>
                <int name="maximumValue">3</int>
              </object>
              <object class="IBCarbonEditText" id="2641">
                <string name="bounds">447 171 463 219 </string>
                <string name="viewFrame">158 106 48 16 </string>
                <ostype name="controlSignature">blur</ostype>
                <boolean name="enabled">FALSE</boolean>
                <int name="fontStyle">-1</int>
                <string name="helpTagText">Valor actual del efecto de difuminado</string>
                <boolean name="isUnicode">TRUE</boolean>
                <boolean name="isSingleLine">TRUE</boolean>
              </object>
              <object class="IBCarbonRoundButton" id="2609">
                <string name="bounds">579 215 597 236 </string>
                <string name="viewFrame">202 238 21 18 </string>
                <ostype name="controlSignature">fhlp</ostype>
                <ostype name="command">fhlp</ostype>
                <string name="helpTagText">Mostrar la página de ayuda sobre filtros</string>
                <int name="contentType">132</int>
                <int name="iconType">1751477360</int>
              </object>
            </array>
            <ostype name="controlSignature">fbox</ostype>
            <boolean name="hidden">TRUE</boolean>
            <boolean name="small">TRUE</boolean>
            <int name="controlSize">1</int>
            <string name="helpTagText">Configuración de filtros</string>
          </object>
          <object class="IBCarbonGroupBox" id="2671">
            <string name="bounds">66 12 628 252 </string>
            <string name="viewFrame">12 66 240 562 </string>
            <array count="31" name="subviews">
              <object class="IBCarbonPopupButton" id="2673">
                <string name="bounds">86 142 106 235 </string>
                <string name="viewFrame">130 20 93 20 </string>
                <ostype name="controlSignature">chan</ostype>
                <string name="helpTagText">Seleccionar el canal de color</string>
                <int name="selectedItem">4</int>
                <object name="menu" class="IBCarbonMenu" id="2669">
                  <string name="title">Mostrar:</string>
                  <array count="4" name="items">
                    <object class="IBCarbonMenuItem" id="2690">
                      <boolean name="updateSingleItem">TRUE</boolean>
                      <string name="title">Gris</string>
                      <ostype name="command">chn0</ostype>
                    </object>
                    <object class="IBCarbonMenuItem" id="2685">
                      <boolean name="updateSingleItem">TRUE</boolean>
                      <string name="title">Rojo</string>
                      <ostype name="command">chn1</ostype>
                    </object>
                    <object class="IBCarbonMenuItem" id="2654">
                      <boolean name="updateSingleItem">TRUE</boolean>
                      <string name="title">Verde</string>
                      <ostype name="command">chn2</ostype>
                    </object>
                    <object class="IBCarbonMenuItem" id="2678">
                      <boolean name="checked">TRUE</boolean>
                      <boolean name="updateSingleItem">TRUE</boolean>
                      <string name="title">Azul</string>
                      <ostype name="command">chn3</ostype>
                    </object>
                  </array>
                </object>
              </object>
              <object class="IBCarbonStaticText" id="2676">
                <string name="bounds">147 29 163 126 </string>
                <string name="viewFrame">17 81 97 16 </string>
                <string name="title">Brillo:</string>
              </object>
              <object class="IBCarbonSeparator" id="2707">
                <string name="bounds">126 20 127 244 </string>
                <string name="viewFrame">8 60 224 1 </string>
              </object>
              <object class="IBCarbonSeparator" id="2705">
                <string name="bounds">209 20 210 244 </string>
                <string name="viewFrame">8 143 224 1 </string>
              </object>
              <object class="IBCarbonEditText" id="2655">
                <string name="bounds">150 170 166 218 </string>
                <string name="viewFrame">158 84 48 16 </string>
                <ostype name="controlSignature">brgh</ostype>
                <int name="fontStyle">-1</int>
                <string name="helpTagText">Ingresar el nivel de brillo</string>
                <boolean name="isUnicode">TRUE</boolean>
              </object>
              <object class="IBCarbonLittleArrows" id="2693">
                <string name="bounds">147 222 169 235 </string>
                <string name="viewFrame">210 81 13 22 </string>
                <ostype name="controlSignature">brgh</ostype>
                <int name="controlID">1</int>
                <string name="helpTagText">Aumentar o disminuir el brillo</string>
                <int name="minimumValue">-100</int>
              </object>
              <object class="IBCarbonSlider" id="2696">
                <string name="bounds">178 29 190 235 </string>
                <string name="viewFrame">17 112 206 12 </string>
                <ostype name="controlSignature">brgh</ostype>
                <int name="controlID">2</int>
                <boolean name="small">TRUE</boolean>
                <int name="controlSize">1</int>
                <string name="helpTagText">Mueva el regulador para ajustar el brillo</string>
                <boolean name="isLive">TRUE</boolean>
                <int name="numTickMarks">10</int>
                <int name="orientation">2</int>
                <int name="minimumValue">-100</int>
              </object>
              <object class="IBCarbonEditText" id="2708">
                <string name="bounds">233 170 249 218 </string>
                <string name="viewFrame">158 167 48 16 </string>
                <ostype name="controlSignature">cntr</ostype>
                <int name="fontStyle">-1</int>
                <string name="helpTagText">Ingresar el nivel de contraste</string>
                <boolean name="isUnicode">TRUE</boolean>
              </object>
              <object class="IBCarbonLittleArrows" id="2661">
                <string name="bounds">230 222 252 235 </string>
                <string name="viewFrame">210 164 13 22 </string>
                <ostype name="controlSignature">cntr</ostype>
                <int name="controlID">1</int>
                <string name="helpTagText">Aumentar o disminuir el contraste</string>
                <int name="minimumValue">-100</int>
              </object>
              <object class="IBCarbonSlider" id="2674">
                <string name="bounds">261 29 273 235 </string>
                <string name="viewFrame">17 195 206 12 </string>
                <ostype name="controlSignature">cntr</ostype>
                <int name="controlID">2</int>
                <boolean name="small">TRUE</boolean>
                <int name="controlSize">1</int>
                <string name="helpTagText">Mueva el regulador para ajustar el contraste</string>
                <boolean name="isLive">TRUE</boolean>
                <int name="numTickMarks">10</int>
                <int name="orientation">2</int>
                <int name="minimumValue">-100</int>
              </object>
              <object class="IBCarbonStaticText" id="2647">
                <string name="bounds">230 29 246 126 </string>
                <string name="viewFrame">17 164 97 16 </string>
                <string name="title">Contraste:</string>
              </object>
              <object class="IBCarbonSeparator" id="2689">
                <string name="bounds">292 20 293 244 </string>
                <string name="viewFrame">8 226 224 1 </string>
              </object>
              <object class="IBCarbonLittleArrows" id="2672">
                <string name="bounds">313 222 335 235 </string>
                <string name="viewFrame">210 247 13 22 </string>
                <ostype name="controlSignature">hlgh</ostype>
                <int name="controlID">1</int>
                <string name="helpTagText">Aumentar o disminuir el nivel de luminosidad</string>
                <int name="initialValue">100</int>
              </object>
              <object class="IBCarbonSlider" id="2653">
                <string name="bounds">344 29 356 235 </string>
                <string name="viewFrame">17 278 206 12 </string>
                <ostype name="controlSignature">hlgh</ostype>
                <int name="controlID">2</int>
                <boolean name="small">TRUE</boolean>
                <int name="controlSize">1</int>
                <string name="helpTagText">Mueva el regulador para ajustar la luminosidad</string>
                <boolean name="isLive">TRUE</boolean>
                <int name="numTickMarks">10</int>
                <int name="orientation">2</int>
                <int name="initialValue">100</int>
              </object>
              <object class="IBCarbonStaticText" id="2698">
                <string name="bounds">313 29 329 126 </string>
                <string name="viewFrame">17 247 97 16 </string>
                <string name="title">Luminosidad:</string>
              </object>
              <object class="IBCarbonEditText" id="2659">
                <string name="bounds">316 170 332 218 </string>
                <string name="viewFrame">158 250 48 16 </string>
                <ostype name="controlSignature">hlgh</ostype>
                <string name="helpTagText">Ingresar el nivel de luminosidad</string>
                <boolean name="isUnicode">TRUE</boolean>
              </object>
              <object class="IBCarbonSeparator" id="2648">
                <string name="bounds">375 20 376 244 </string>
                <string name="viewFrame">8 309 224 1 </string>
              </object>
              <object class="IBCarbonSlider" id="2679">
                <string name="bounds">427 29 439 235 </string>
                <string name="viewFrame">17 361 206 12 </string>
                <ostype name="controlSignature">shdw</ostype>
                <int name="controlID">2</int>
                <boolean name="small">TRUE</boolean>
                <int name="controlSize">1</int>
                <string name="helpTagText">Mueva el regulador para ajustar la sombra</string>
                <boolean name="isLive">TRUE</boolean>
                <int name="numTickMarks">10</int>
                <int name="orientation">2</int>
              </object>
              <object class="IBCarbonLittleArrows" id="2700">
                <string name="bounds">396 222 418 235 </string>
                <string name="viewFrame">210 330 13 22 </string>
                <ostype name="controlSignature">shdw</ostype>
                <int name="controlID">1</int>
                <string name="helpTagText">Aumentar o disminuir el nivel de sombra</string>
              </object>
              <object class="IBCarbonEditText" id="2657">
                <string name="bounds">399 170 415 218 </string>
                <string name="viewFrame">158 333 48 16 </string>
                <ostype name="controlSignature">shdw</ostype>
                <string name="helpTagText">Ingresar el nivel de sombra</string>
                <boolean name="isUnicode">TRUE</boolean>
              </object>
              <object class="IBCarbonStaticText" id="2695">
                <string name="bounds">396 29 412 126 </string>
                <string name="viewFrame">17 330 97 16 </string>
                <string name="title">Sombra:</string>
              </object>
              <object class="IBCarbonSeparator" id="2666">
                <string name="bounds">458 20 459 244 </string>
                <string name="viewFrame">8 392 224 1 </string>
              </object>
              <object class="IBCarbonStaticText" id="2686">
                <string name="bounds">479 29 495 126 </string>
                <string name="viewFrame">17 413 97 16 </string>
                <string name="title">Gama:</string>
              </object>
              <object class="IBCarbonSeparator" id="2677">
                <string name="bounds">541 20 542 244 </string>
                <string name="viewFrame">8 475 224 1 </string>
              </object>
              <object class="IBCarbonSlider" id="2644">
                <string name="bounds">510 29 522 235 </string>
                <string name="viewFrame">17 444 206 12 </string>
                <ostype name="controlSignature">gmma</ostype>
                <int name="controlID">2</int>
                <boolean name="small">TRUE</boolean>
                <int name="controlSize">1</int>
                <string name="helpTagText">Mueva el regulador para ajustar la gama</string>
                <boolean name="isLive">TRUE</boolean>
                <int name="numTickMarks">10</int>
                <int name="orientation">2</int>
                <int name="initialValue">15</int>
                <int name="minimumValue">1</int>
                <int name="maximumValue">500</int>
              </object>
              <object class="IBCarbonEditText" id="2646">
                <string name="bounds">482 170 498 218 </string>
                <string name="viewFrame">158 416 48 16 </string>
                <ostype name="controlSignature">gmma</ostype>
                <string name="helpTagText">Ingresar el nivel de la gama</string>
                <boolean name="isUnicode">TRUE</boolean>
              </object>
              <object class="IBCarbonButton" id="2664">
                <string name="bounds">592 29 612 130 </string>
                <string name="viewFrame">17 526 101 20 </string>
                <ostype name="controlSignature">auto</ostype>
                <string name="title">Automático</string>
                <ostype name="command">auto</ostype>
                <string name="helpTagText">Ajustar los colores automáticamente</string>
                <int name="buttonType">1</int>
              </object>
              <object class="IBCarbonCheckBox" id="2660">
                <string name="bounds">562 29 576 116 </string>
                <string name="viewFrame">17 496 87 14 </string>
                <ostype name="controlSignature">invr</ostype>
                <string name="title">Invertir</string>
                <ostype name="command">invr</ostype>
                <string name="helpTagText">Invertir los colores de la imagen</string>
              </object>
              <object class="IBCarbonLittleArrows" id="2694">
                <string name="bounds">479 222 501 235 </string>
                <string name="viewFrame">210 413 13 22 </string>
                <ostype name="controlSignature">gmma</ostype>
                <int name="controlID">1</int>
                <string name="helpTagText">Aumentar o disminuir el nivel de la gama</string>
                <int name="initialValue">15</int>
                <int name="minimumValue">1</int>
                <int name="maximumValue">500</int>
              </object>
              <object class="IBCarbonRoundButton" id="2703">
                <string name="bounds">593 214 611 235 </string>
                <string name="viewFrame">202 527 21 18 </string>
                <ostype name="controlSignature">ahlp</ostype>
                <boolean name="small">TRUE</boolean>
                <int name="controlSize">1</int>
                <ostype name="command">ahlp</ostype>
                <string name="helpTagText">Mostrar la página de ayuda sobre ajustes</string>
                <int name="contentType">132</int>
                <int name="iconType">1751477360</int>
              </object>
              <object class="IBCarbonStaticText" id="2645">
                <string name="bounds">87 29 103 110 </string>
                <string name="viewFrame">17 21 81 16 </string>
                <string name="title">Canal:</string>
              </object>
            </array>
            <ostype name="controlSignature">abox</ostype>
            <boolean name="hidden">TRUE</boolean>
            <boolean name="small">TRUE</boolean>
            <int name="controlSize">1</int>
            <string name="helpTagText">Ajustes de la imagen</string>
          </object>
          <object class="IBCarbonGroupBox" id="2979">
            <string name="bounds">14 12 534 252 </string>
            <string name="viewFrame">12 14 240 520 </string>
            <array count="23" name="subviews">
              <object class="IBCarbonStaticText" id="3005">
                <string name="bounds">34 29 50 138 </string>
                <string name="viewFrame">17 20 109 16 </string>
                <string name="title">Tipo de imagen:</string>
              </object>
              <object class="IBCarbonPopupButton" id="2984">
                <string name="bounds">58 29 78 235 </string>
                <string name="viewFrame">17 44 206 20 </string>
                <ostype name="controlSignature">rclr</ostype>
                <string name="helpTagText">Seleccionar el modo de digitalización</string>
                <object name="menu" class="IBCarbonMenu" id="2985">
                  <string name="title">Mostrar:</string>
                  <array count="3" name="items">
                    <object class="IBCarbonMenuItem" id="2986">
                      <boolean name="checked">TRUE</boolean>
                      <boolean name="updateSingleItem">TRUE</boolean>
                    </object>
                    <object class="IBCarbonMenuItem" id="2988">
                      <boolean name="updateSingleItem">TRUE</boolean>
                    </object>
                    <object class="IBCarbonMenuItem" id="2987">
                      <boolean name="updateSingleItem">TRUE</boolean>
                    </object>
                  </array>
                </object>
              </object>
              <object class="IBCarbonSeparator" id="2981">
                <string name="bounds">98 20 99 244 </string>
                <string name="viewFrame">8 84 224 1 </string>
              </object>
              <object class="IBCarbonStaticText" id="3007">
                <string name="bounds">119 29 135 126 </string>
                <string name="viewFrame">17 105 97 16 </string>
                <string name="title">Resolución:</string>
              </object>
              <object class="IBCarbonPopupButton" id="2990">
                <string name="bounds">143 29 163 235 </string>
                <string name="viewFrame">17 129 206 20 </string>
                <ostype name="controlSignature">rlst</ostype>
                <string name="helpTagText">Seleccionar la resolución de digitalización</string>
                <int name="selectedItem">2</int>
                <object name="menu" class="IBCarbonMenu" id="2991">
                  <string name="title">Mostrar:</string>
                  <array count="3" name="items">
                    <object class="IBCarbonMenuItem" id="2992">
                      <boolean name="updateSingleItem">TRUE</boolean>
                    </object>
                    <object class="IBCarbonMenuItem" id="2993">
                      <boolean name="checked">TRUE</boolean>
                      <boolean name="updateSingleItem">TRUE</boolean>
                    </object>
                    <object class="IBCarbonMenuItem" id="2994">
                      <boolean name="updateSingleItem">TRUE</boolean>
                    </object>
                  </array>
                </object>
              </object>
              <object class="IBCarbonSeparator" id="2989">
                <string name="bounds">183 20 184 244 </string>
                <string name="viewFrame">8 169 224 1 </string>
              </object>
              <object class="IBCarbonStaticText" id="3000">
                <string name="bounds">204 29 220 161 </string>
                <string name="viewFrame">17 190 132 16 </string>
                <string name="title">Tipo de documento:</string>
              </object>
              <object class="IBCarbonPopupButton" id="2995">
                <string name="bounds">228 29 248 235 </string>
                <string name="viewFrame">17 214 206 20 </string>
                <ostype name="controlSignature">plst</ostype>
                <string name="helpTagText">Seleccionar el formato del documento</string>
                <int name="selectedItem">3</int>
                <object name="menu" class="IBCarbonMenu" id="2996">
                  <string name="title">Mostrar:</string>
                  <array count="3" name="items">
                    <object class="IBCarbonMenuItem" id="2997">
                      <boolean name="updateSingleItem">TRUE</boolean>
                    </object>
                    <object class="IBCarbonMenuItem" id="2998">
                      <boolean name="updateSingleItem">TRUE</boolean>
                    </object>
                    <object class="IBCarbonMenuItem" id="2999">
                      <boolean name="checked">TRUE</boolean>
                      <boolean name="updateSingleItem">TRUE</boolean>
                    </object>
                  </array>
                </object>
              </object>
              <object class="IBCarbonSeparator" id="2983">
                <string name="bounds">268 20 269 244 </string>
                <string name="viewFrame">8 254 224 1 </string>
              </object>
              <object class="IBCarbonSeparator" id="3004">
                <string name="bounds">268 23 269 247 </string>
                <string name="viewFrame">11 254 224 1 </string>
              </object>
              <object class="IBCarbonEditText" id="3001">
                <string name="bounds">290 170 306 232 </string>
                <string name="viewFrame">158 276 62 16 </string>
                <ostype name="controlSignature">pwid</ostype>
                <string name="helpTagText">Ingresar el ancho del área digitalizada</string>
                <object name="layoutInfo" class="IBCarbonHILayoutInfo">
                  <int name="bindingRightKind">2</int>
                </object>
                <boolean name="isUnicode">TRUE</boolean>
                <boolean name="isSingleLine">TRUE</boolean>
              </object>
              <object class="IBCarbonStaticText" id="2982">
                <string name="bounds">289 29 305 143 </string>
                <string name="viewFrame">17 275 114 16 </string>
                <string name="title">Ancho:</string>
              </object>
              <object class="IBCarbonEditText" id="3002">
                <string name="bounds">320 170 336 232 </string>
                <string name="viewFrame">158 306 62 16 </string>
                <ostype name="controlSignature">phei</ostype>
                <string name="helpTagText">Ingresar el alto del área digitalizada</string>
                <object name="layoutInfo" class="IBCarbonHILayoutInfo">
                  <int name="bindingRightKind">2</int>
                </object>
                <boolean name="isUnicode">TRUE</boolean>
                <boolean name="isSingleLine">TRUE</boolean>
              </object>
              <object class="IBCarbonStaticText" id="3003">
                <string name="bounds">319 29 335 105 </string>
                <string name="viewFrame">17 305 76 16 </string>
                <string name="title">Alto:</string>
              </object>
              <object class="IBCarbonEditText" id="3009">
                <string name="bounds">352 170 368 218 </string>
                <string name="viewFrame">158 338 48 16 </string>
                <ostype name="controlSignature">pscl</ostype>
                <string name="helpTagText">Ingresar el factor de escala</string>
                <boolean name="isUnicode">TRUE</boolean>
              </object>
              <object class="IBCarbonLittleArrows" id="3018">
                <string name="bounds">349 222 371 235 </string>
                <string name="viewFrame">210 335 13 22 </string>
                <ostype name="controlSignature">pscl</ostype>
                <int name="controlID">1</int>
                <ostype name="command">psar</ostype>
                <string name="helpTagText">Aumentar o disminuir el factor de escala</string>
                <int name="initialValue">100</int>
                <int name="minimumValue">25</int>
                <int name="maximumValue">400</int>
              </object>
              <object class="IBCarbonStaticText" id="3017">
                <string name="bounds">351 29 367 126 </string>
                <string name="viewFrame">17 337 97 16 </string>
                <string name="title">Escala (%):</string>
              </object>
              <object class="IBCarbonSeparator" id="3011">
                <string name="bounds">379 20 380 244 </string>
                <string name="viewFrame">8 365 224 1 </string>
              </object>
              <object class="IBCarbonStaticText" id="2980">
                <string name="bounds">388 25 404 178 </string>
                <string name="viewFrame">13 374 153 16 </string>
                <string name="title">Origen del documento:</string>
              </object>
              <object class="IBCarbonPopupButton" id="3012">
                <string name="bounds">412 25 432 231 </string>
                <string name="viewFrame">13 398 206 20 </string>
                <ostype name="controlSignature">dsrc</ostype>
                <string name="helpTagText">Seleccionar el origen del documento</string>
                <int name="selectedItem">3</int>
                <object name="menu" class="IBCarbonMenu" id="3013">
                  <string name="title">Mostrar:</string>
                  <array count="3" name="items">
                    <object class="IBCarbonMenuItem" id="3016">
                      <boolean name="updateSingleItem">TRUE</boolean>
                    </object>
                    <object class="IBCarbonMenuItem" id="3015">
                      <boolean name="updateSingleItem">TRUE</boolean>
                    </object>
                    <object class="IBCarbonMenuItem" id="3014">
                      <boolean name="checked">TRUE</boolean>
                      <boolean name="updateSingleItem">TRUE</boolean>
                    </object>
                  </array>
                </object>
              </object>
              <object class="IBCarbonRadioGroup" id="3008">
                <string name="bounds">440 25 477 231 </string>
                <string name="viewFrame">13 426 206 37 </string>
                <ostype name="controlSignature">dplx</ostype>
                <boolean name="enabled">FALSE</boolean>
                <boolean name="hidden">TRUE</boolean>
                <ostype name="command">drad</ostype>
                <string name="helpTagText">Seleccionar el tipo de dúplex</string>
                <object name="layoutInfo" class="IBCarbonHILayoutInfo">
                  <int name="bindingLeftKind">1</int>
                  <int name="bindingRightKind">2</int>
                </object>
                <array count="2" name="radioTitles">
                  <array count="1">
                    <string>Encuad. de borde largo</string>
                  </array>
                  <array count="1">
                    <string>Encuad. de borde corto</string>
                  </array>
                </array>
              </object>
              <object class="IBCarbonSeparator" id="3010">
                <string name="bounds">485 20 486 244 </string>
                <string name="viewFrame">8 471 224 1 </string>
              </object>
              <object class="IBCarbonRoundButton" id="3006">
                <string name="bounds">500 223 518 244 </string>
                <string name="viewFrame">211 486 21 18 </string>
                <ostype name="controlSignature">shlp</ostype>
                <ostype name="command">shlp</ostype>
                <string name="helpTagText">Mostrar la página de ayuda sobre la configuración de digitalización</string>
                <int name="contentType">132</int>
                <int name="iconType">1751477360</int>
              </object>
            </array>
            <ostype name="controlSignature">sbox</ostype>
            <boolean name="hidden">TRUE</boolean>
            <string name="helpTagText">Configuración de digitalización</string>
          </object>
          <object class="IBCarbonGroupBox" id="3051">
            <string name="bounds">172 12 521 252 </string>
            <string name="viewFrame">12 172 240 349 </string>
            <array count="7" name="subviews">
              <object class="IBCarbonStaticText" id="3055">
                <string name="bounds">188 28 204 235 </string>
                <string name="viewFrame">16 16 207 16 </string>
                <ostype name="controlSignature">atxt</ostype>
                <string name="title">Información sobre ScanThru...</string>
              </object>
              <object class="IBCarbonStaticText" id="3054">
                <string name="bounds">372 28 388 235 </string>
                <string name="viewFrame">16 200 207 16 </string>
                <ostype name="controlSignature">atxt</ostype>
                <int name="controlID">2</int>
                <string name="title">Version: 1.43.1</string>
                <string name="helpTagText">Versión actual de ScanThru</string>
              </object>
              <object class="IBCarbonRoundButton" id="3058">
                <string name="bounds">487 28 505 49 </string>
                <string name="viewFrame">16 315 21 18 </string>
                <ostype name="controlSignature">abhp</ostype>
                <boolean name="small">TRUE</boolean>
                <int name="controlSize">1</int>
                <ostype name="command">abhp</ostype>
                <string name="helpTagText">Mostrar página de ayuda información</string>
                <int name="contentType">132</int>
                <int name="iconType">1751477360</int>
              </object>
              <object class="IBCarbonStaticText" id="3057">
                <string name="bounds">348 28 364 235 </string>
                <string name="viewFrame">16 176 207 16 </string>
                <ostype name="controlSignature">atxt</ostype>
                <int name="controlID">1</int>
                <string name="title">Controlador TWAIN de Samsung</string>
                <int name="justification">-2</int>
              </object>
              <object class="IBCarbonStaticText" id="3053">
                <string name="bounds">396 28 465 235 </string>
                <string name="viewFrame">16 224 207 69 </string>
                <ostype name="controlSignature">atxt</ostype>
                <int name="controlID">3</int>
                <string name="title">Copyright (C) 2004-2006 Samsung Electronics Co., Ltd</string>
                <string name="helpTagText">Información de copyright de la empresa</string>
                <int name="justification">-2</int>
              </object>
              <object class="IBCarbonButton" id="3056">
                <string name="bounds">485 108 505 235 </string>
                <string name="viewFrame">96 313 127 20 </string>
                <ostype name="controlSignature">abtn</ostype>
                <string name="title">Sitio Web</string>
                <ostype name="command">murl</ostype>
                <string name="helpTagText">Ir a sitio Web</string>
              </object>
              <object class="IBCarbonImageView" id="3052">
                <string name="bounds">221 14 340 252 </string>
                <string name="viewFrame">2 49 238 119 </string>
                <ostype name="controlSignature">aimg</ostype>
                <boolean name="opaque">FALSE</boolean>
              </object>
            </array>
            <ostype name="controlSignature">atwn</ostype>
            <boolean name="hidden">TRUE</boolean>
            <boolean name="small">TRUE</boolean>
            <int name="controlSize">1</int>
            <string name="helpTagText">Ver la información sobre ScanThru</string>
          </object>
          <object class="IBCarbonGroupBox" id="3077">
            <string name="bounds">153 4 541 244 </string>
            <string name="viewFrame">4 153 240 388 </string>
            <array count="9" name="subviews">
              <object class="IBCarbonPopupButton" id="3088">
                <string name="bounds">421 20 441 218 </string>
                <string name="viewFrame">16 268 198 20 </string>
                <ostype name="controlSignature">crnd</ostype>
                <ostype name="command">crnd</ostype>
                <string name="helpTagText">Seleccionar modo de digitalización</string>
                <object name="menu" class="IBCarbonMenu" id="3089">
                  <string name="title">Popup:</string>
                  <array count="3" name="items">
                    <object class="IBCarbonMenuItem" id="3091">
                      <boolean name="checked">TRUE</boolean>
                      <boolean name="updateSingleItem">TRUE</boolean>
                      <string name="title">Perceptiva</string>
                      <ostype name="command">crnd</ostype>
                    </object>
                    <object class="IBCarbonMenuItem" id="3092">
                      <boolean name="updateSingleItem">TRUE</boolean>
                      <string name="title">Relativa</string>
                      <ostype name="command">crnd</ostype>
                    </object>
                    <object class="IBCarbonMenuItem" id="3090">
                      <boolean name="updateSingleItem">TRUE</boolean>
                      <string name="title">Saturación</string>
                      <ostype name="command">crnd</ostype>
                    </object>
                  </array>
                </object>
              </object>
              <object class="IBCarbonStaticText" id="3093">
                <string name="bounds">397 20 413 153 </string>
                <string name="viewFrame">16 244 133 16 </string>
                <ostype name="controlSignature">crtx</ostype>
                <string name="title">Modo de digitalización:</string>
              </object>
              <object class="IBCarbonSeparator" id="3087">
                <string name="bounds">193 12 194 236 </string>
                <string name="viewFrame">8 40 224 1 </string>
              </object>
              <object class="IBCarbonStaticText" id="3084">
                <string name="bounds">449 20 465 117 </string>
                <string name="viewFrame">16 296 97 16 </string>
                <ostype name="controlSignature">cptx</ostype>
                <string name="title">Perfil de color:</string>
              </object>
              <object class="IBCarbonCheckBox" id="3086">
                <string name="bounds">161 20 194 227 </string>
                <string name="viewFrame">16 8 207 33 </string>
                <ostype name="controlSignature">cmth</ostype>
                <string name="title">Activar correspondencia de color</string>
                <ostype name="command">cmth</ostype>
                <string name="helpTagText">Activar correspondencia de color</string>
              </object>
              <object class="IBCarbonRoundButton" id="3078">
                <string name="bounds">507 206 525 227 </string>
                <string name="viewFrame">202 354 21 18 </string>
                <ostype name="controlSignature">chlp</ostype>
                <boolean name="small">TRUE</boolean>
                <int name="controlSize">1</int>
                <ostype name="command">chlp</ostype>
                <string name="helpTagText">Mostrar página de ayuda Correspondencia de color</string>
                <int name="contentType">132</int>
                <int name="iconType">1751477360</int>
              </object>
              <object class="IBCarbonPopupButton" id="3079">
                <string name="bounds">473 20 493 219 </string>
                <string name="viewFrame">16 320 199 20 </string>
                <ostype name="controlSignature">cprf</ostype>
                <string name="helpTagText">Seleccionar perfil ColorSync</string>
                <object name="menu" class="IBCarbonMenu" id="3080">
                  <string name="title">Popup</string>
                  <array count="3" name="items">
                    <object class="IBCarbonMenuItem" id="3083">
                      <boolean name="checked">TRUE</boolean>
                      <boolean name="updateSingleItem">TRUE</boolean>
                      <string name="title">Escáner genérico</string>
                      <ostype name="command">cprf</ostype>
                    </object>
                    <object class="IBCarbonMenuItem" id="3081">
                      <boolean name="updateSingleItem">TRUE</boolean>
                      <string name="title">Perfil RVA genérico</string>
                      <ostype name="command">cprf</ostype>
                    </object>
                    <object class="IBCarbonMenuItem" id="3082">
                      <boolean name="updateSingleItem">TRUE</boolean>
                      <string name="title">Perfil sRVA</string>
                      <ostype name="command">cprf</ostype>
                    </object>
                  </array>
                </object>
              </object>
              <object class="IBCarbonStaticText" id="3094">
                <string name="bounds">373 20 389 227 </string>
                <string name="viewFrame">16 220 207 16 </string>
                <ostype name="controlSignature">ctyp</ostype>
                <string name="title">Fotografía</string>
                <int name="justification">1</int>
              </object>
              <object class="IBCarbonImageView" id="3085">
                <string name="bounds">202 64 365 183 </string>
                <string name="viewFrame">60 49 119 163 </string>
                <ostype name="controlSignature">cimg</ostype>
                <boolean name="scaleToFit">TRUE</boolean>
              </object>
            </array>
            <ostype name="controlSignature">cbox</ostype>
            <boolean name="hidden">TRUE</boolean>
            <boolean name="small">TRUE</boolean>
            <int name="controlSize">1</int>
            <string name="helpTagText">Gestionar ajustes de correspondencia de color</string>
          </object>
          <object class="IBCarbonGroupBox" id="3112">
            <string name="bounds">181 12 577 252 </string>
            <string name="viewFrame">12 181 240 396 </string>
            <array count="9" name="subviews">
              <object class="IBCarbonPopupButton" id="3115">
                <string name="bounds">221 29 241 235 </string>
                <string name="viewFrame">17 40 206 20 </string>
                <ostype name="controlSignature">trns</ostype>
                <ostype name="command">trns</ostype>
                <string name="helpTagText">Seleccionar el modo de transparencia</string>
                <object name="menu" class="IBCarbonMenu" id="3116">
                  <string name="title">Mostrar:</string>
                  <array count="3" name="items">
                    <object class="IBCarbonMenuItem" id="3117">
                      <boolean name="checked">TRUE</boolean>
                      <boolean name="updateSingleItem">TRUE</boolean>
                      <string name="title">Ninguno</string>
                      <ostype name="command">trns</ostype>
                      <string name="helpTagText">Transparencia desactivada</string>
                    </object>
                    <object class="IBCarbonMenuItem" id="3118">
                      <boolean name="updateSingleItem">TRUE</boolean>
                      <string name="title">Siempre</string>
                      <ostype name="command">trns</ostype>
                      <string name="helpTagText">Transparencia siempre ACTIVADA</string>
                    </object>
                    <object class="IBCarbonMenuItem" id="3119">
                      <boolean name="updateSingleItem">TRUE</boolean>
                      <string name="title">Automático</string>
                      <ostype name="command">trns</ostype>
                      <string name="helpTagText">Transparencia ACTIVADA sólo durante la digitalización</string>
                    </object>
                  </array>
                </object>
              </object>
              <object class="IBCarbonStaticText" id="3113">
                <string name="bounds">197 29 213 188 </string>
                <string name="viewFrame">17 16 159 16 </string>
                <string name="title">Transparencia:</string>
              </object>
              <object class="IBCarbonEditText" id="3114">
                <string name="bounds">264 170 280 218 </string>
                <string name="viewFrame">158 83 48 16 </string>
                <ostype name="controlSignature">opac</ostype>
                <ostype name="command">opac</ostype>
                <string name="helpTagText">Ingresar el nivel de transparencia</string>
                <boolean name="isUnicode">TRUE</boolean>
              </object>
              <object class="IBCarbonLittleArrows" id="3120">
                <string name="bounds">261 222 283 235 </string>
                <string name="viewFrame">210 80 13 22 </string>
                <ostype name="controlSignature">opac</ostype>
                <int name="controlID">1</int>
                <ostype name="command">opac</ostype>
                <string name="helpTagText">Aumentar o disminuir el nivel de transparencia</string>
                <int name="initialValue">75</int>
                <int name="minimumValue">10</int>
              </object>
              <object class="IBCarbonSlider" id="3128">
                <string name="bounds">292 29 304 235 </string>
                <string name="viewFrame">17 111 206 12 </string>
                <ostype name="controlSignature">opac</ostype>
                <int name="controlID">2</int>
                <boolean name="small">TRUE</boolean>
                <int name="controlSize">1</int>
                <string name="helpTagText">Mueva el regulador para ajustar el nivel de transparencia</string>
                <boolean name="isLive">TRUE</boolean>
                <int name="numTickMarks">10</int>
                <int name="orientation">2</int>
                <int name="initialValue">75</int>
                <int name="minimumValue">10</int>
              </object>
              <object class="IBCarbonStaticText" id="3127">
                <string name="bounds">263 29 279 126 </string>
                <string name="viewFrame">17 82 97 16 </string>
                <string name="title">Opacidad (%):</string>
              </object>
              <object class="IBCarbonSeparator" id="3122">
                <string name="bounds">311 20 312 244 </string>
                <string name="viewFrame">8 130 224 1 </string>
              </object>
              <object class="IBCarbonRoundButton" id="3121">
                <string name="bounds">543 223 561 244 </string>
                <string name="viewFrame">211 362 21 18 </string>
                <ostype name="controlSignature">phlp</ostype>
                <ostype name="command">phlp</ostype>
                <string name="helpTagText">Mostrar la página de ayuda sobre preferencias</string>
                <int name="contentType">132</int>
                <int name="iconType">1751477360</int>
              </object>
              <object class="IBCarbonGroupBox" id="3123">
                <string name="bounds">318 29 529 235 </string>
                <string name="viewFrame">17 137 206 211 </string>
                <array count="3" name="subviews">
                  <object class="IBCarbonCheckBox" id="3126">
                    <string name="bounds">348 33 387 226 </string>
                    <string name="viewFrame">4 30 193 39 </string>
                    <ostype name="controlSignature">opts</ostype>
                    <int name="controlID">1</int>
                    <string name="title">Vista preliminar al iniciar el programa</string>
                    <string name="helpTagText">Activar Vista preliminar al iniciar el programa</string>
                  </object>
                  <object class="IBCarbonCheckBox" id="3125">
                    <string name="bounds">393 33 449 226 </string>
                    <string name="viewFrame">4 75 193 56 </string>
                    <ostype name="controlSignature">opts</ostype>
                    <int name="controlID">2</int>
                    <string name="title">Recorte automático de imágenes después de la vista preliminar</string>
                    <string name="helpTagText">Activar recorte automático de imágenes después de la vista preliminar</string>
                  </object>
                  <object class="IBCarbonCheckBox" id="3124">
                    <string name="bounds">455 33 513 226 </string>
                    <string name="viewFrame">4 137 193 58 </string>
                    <ostype name="controlSignature">opts</ostype>
                    <int name="controlID">3</int>
                    <string name="title">Ajuste automático de imágenes después de la vista preliminar</string>
                    <string name="helpTagText">Activar recorte automático de imágenes después de la vista preliminar</string>
                  </object>
                </array>
                <ostype name="controlSignature">opts</ostype>
                <string name="title">Opciones:</string>
              </object>
            </array>
            <ostype name="controlSignature">pbox</ostype>
            <boolean name="hidden">TRUE</boolean>
            <string name="helpTagText">Configuración de preferencias</string>
          </object>
        </array>
      </object>
      <boolean name="receiveUpdates">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="liveResize">TRUE</boolean>
      <boolean name="metal">TRUE</boolean>
      <boolean name="compositing">TRUE</boolean>
      <int name="carbonWindowClass">20</int>
      <int name="themeBrush">51</int>
      <boolean name="isConstrained">FALSE</boolean>
    </object>
    <reference idRef="2444"/>
    <reference idRef="2602"/>
    <reference idRef="2604"/>
    <reference idRef="2607"/>
    <reference idRef="2609"/>
    <reference idRef="2611"/>
    <reference idRef="2623"/>
    <reference idRef="2624"/>
    <reference idRef="2625"/>
    <reference idRef="2627"/>
    <reference idRef="2630"/>
    <reference idRef="2631"/>
    <reference idRef="2632"/>
    <reference idRef="2633"/>
    <reference idRef="2636"/>
    <reference idRef="2640"/>
    <reference idRef="2641"/>
    <reference idRef="2644"/>
    <reference idRef="2645"/>
    <reference idRef="2646"/>
    <reference idRef="2647"/>
    <reference idRef="2648"/>
    <reference idRef="2653"/>
    <reference idRef="2654"/>
    <reference idRef="2655"/>
    <reference idRef="2657"/>
    <reference idRef="2659"/>
    <reference idRef="2660"/>
    <reference idRef="2661"/>
    <reference idRef="2664"/>
    <reference idRef="2666"/>
    <reference idRef="2669"/>
    <reference idRef="2671"/>
    <reference idRef="2672"/>
    <reference idRef="2673"/>
    <reference idRef="2674"/>
    <reference idRef="2676"/>
    <reference idRef="2677"/>
    <reference idRef="2678"/>
    <reference idRef="2679"/>
    <reference idRef="2685"/>
    <reference idRef="2686"/>
    <reference idRef="2689"/>
    <reference idRef="2690"/>
    <reference idRef="2693"/>
    <reference idRef="2694"/>
    <reference idRef="2695"/>
    <reference idRef="2696"/>
    <reference idRef="2698"/>
    <reference idRef="2700"/>
    <reference idRef="2703"/>
    <reference idRef="2705"/>
    <reference idRef="2707"/>
    <reference idRef="2708"/>
    <object class="IBCarbonRootControl" id="2764">
      <string name="bounds">0 0 712 448 </string>
      <string name="viewFrame">0 0 448 712 </string>
      <array count="5" name="subviews">
        <object class="IBCarbonButton" id="2770">
          <string name="bounds">672 182 692 316 </string>
          <string name="viewFrame">182 672 134 20 </string>
          <ostype name="controlSignature">prev</ostype>
          <int name="controlID">135</int>
          <string name="title">Vista previa</string>
          <ostype name="command">prev</ostype>
          <string name="helpTagText">Vista preliminar de la imagen</string>
          <object name="layoutInfo" class="IBCarbonHILayoutInfo">
            <int name="bindingBottomKind">2</int>
            <int name="bindingRightKind">2</int>
          </object>
          <int name="buttonType">1</int>
        </object>
        <object class="IBCarbonButton" id="2778">
          <string name="bounds">672 328 692 428 </string>
          <string name="viewFrame">328 672 100 20 </string>
          <ostype name="controlSignature">scan</ostype>
          <int name="controlID">134</int>
          <string name="title">Digitalizar</string>
          <ostype name="command">scan</ostype>
          <string name="helpTagText">Digitalizar la imagen</string>
          <object name="layoutInfo" class="IBCarbonHILayoutInfo">
            <int name="bindingBottomKind">2</int>
            <int name="bindingRightKind">2</int>
          </object>
        </object>
        <object class="IBCarbonButton" id="2772">
          <string name="bounds">672 20 692 120 </string>
          <string name="viewFrame">20 672 100 20 </string>
          <ostype name="controlSignature">rset</ostype>
          <int name="controlID">136</int>
          <string name="title">Restablecer</string>
          <ostype name="command">rset</ostype>
          <string name="helpTagText">Restablecer la configuración predeterminada</string>
          <object name="layoutInfo" class="IBCarbonHILayoutInfo">
            <int name="bindingLeftKind">1</int>
            <int name="bindingBottomKind">2</int>
          </object>
        </object>
        <object class="IBCarbonPopupButton" id="2765">
          <string name="bounds">20 356 40 437 </string>
          <string name="viewFrame">356 20 81 20 </string>
          <ostype name="controlSignature">unit</ostype>
          <string name="helpTagText">Seleccionar las unidades</string>
          <object name="layoutInfo" class="IBCarbonHILayoutInfo">
            <int name="bindingRightKind">2</int>
          </object>
          <int name="selectedItem">4</int>
          <object name="menu" class="IBCarbonMenu" id="2769">
            <string name="title">Mostrar:</string>
            <array count="6" name="items">
              <object class="IBCarbonMenuItem" id="2766">
                <boolean name="updateSingleItem">TRUE</boolean>
                <string name="title">cm</string>
                <ostype name="command">uccm</ostype>
              </object>
              <object class="IBCarbonMenuItem" id="2773">
                <boolean name="updateSingleItem">TRUE</boolean>
                <string name="title">mm</string>
                <ostype name="command">ucmm</ostype>
              </object>
              <object class="IBCarbonMenuItem" id="2774">
                <boolean name="updateSingleItem">TRUE</boolean>
                <string name="title">pulgada</string>
                <ostype name="command">inch</ostype>
              </object>
              <object class="IBCarbonMenuItem" id="2777">
                <boolean name="checked">TRUE</boolean>
                <boolean name="updateSingleItem">TRUE</boolean>
                <string name="title">pica</string>
                <ostype name="command">pica</ostype>
              </object>
              <object class="IBCarbonMenuItem" id="2767">
                <boolean name="updateSingleItem">TRUE</boolean>
                <string name="title">píxel</string>
                <ostype name="command">pixl</ostype>
              </object>
              <object class="IBCarbonMenuItem" id="2775">
                <boolean name="updateSingleItem">TRUE</boolean>
                <string name="title">punto</string>
                <ostype name="command">poin</ostype>
              </object>
            </array>
          </object>
        </object>
        <object class="IBCarbonRoundButton" id="2776">
          <string name="bounds">633 407 651 428 </string>
          <string name="viewFrame">407 633 21 18 </string>
          <ostype name="controlSignature">mhlp</ostype>
          <ostype name="command">mhlp</ostype>
          <string name="helpTagText">Mostrar la ayuda sobre la ventana principal</string>
          <object name="layoutInfo" class="IBCarbonHILayoutInfo">
            <int name="bindingBottomKind">2</int>
            <int name="bindingRightKind">2</int>
          </object>
          <int name="contentType">132</int>
          <int name="iconType">1751477360</int>
        </object>
      </array>
    </object>
    <reference idRef="2765"/>
    <reference idRef="2766"/>
    <reference idRef="2767"/>
    <object class="IBCarbonWindow" id="2768">
      <string name="windowRect">65 111 777 559 </string>
      <string name="title"></string>
      <reference name="rootControl" idRef="2764"/>
      <boolean name="receiveUpdates">FALSE</boolean>
      <boolean name="liveResize">TRUE</boolean>
      <boolean name="metal">TRUE</boolean>
      <boolean name="compositing">TRUE</boolean>
      <string name="helpTagText">Introducir un nombre para el favorito</string>
    </object>
    <reference idRef="2769"/>
    <reference idRef="2770"/>
    <reference idRef="2772"/>
    <reference idRef="2773"/>
    <reference idRef="2774"/>
    <reference idRef="2775"/>
    <reference idRef="2776"/>
    <reference idRef="2777"/>
    <reference idRef="2778"/>
    <object class="IBCarbonWindow" id="2808">
      <string name="windowRect">446 193 585 631 </string>
      <string name="title"></string>
      <object name="rootControl" class="IBCarbonRootControl" id="2817">
        <string name="bounds">0 0 139 438 </string>
        <string name="viewFrame">0 0 438 139 </string>
        <array count="5" name="subviews">
          <object class="IBCarbonStaticText" id="2809">
            <string name="bounds">10 162 26 276 </string>
            <string name="viewFrame">162 10 114 16 </string>
            <int name="fontStyle">104</int>
            <string name="title">Guardar favoritos</string>
          </object>
          <object class="IBCarbonButton" id="2811">
            <string name="bounds">99 335 119 418 </string>
            <string name="viewFrame">335 99 83 20 </string>
            <string name="title">Aceptar</string>
            <ostype name="command">ok  </ostype>
            <int name="buttonType">1</int>
          </object>
          <object class="IBCarbonButton" id="2813">
            <string name="bounds">99 240 119 323 </string>
            <string name="viewFrame">240 99 83 20 </string>
            <string name="title">Cancelar</string>
            <ostype name="command">not!</ostype>
          </object>
          <object class="IBCarbonEditText" id="2820">
            <string name="bounds">60 23 76 415 </string>
            <string name="viewFrame">23 60 392 16 </string>
            <ostype name="controlSignature">fnam</ostype>
            <string name="helpTagText">Introduzca un nombre para el favorito</string>
            <boolean name="isUnicode">TRUE</boolean>
            <boolean name="isSingleLine">TRUE</boolean>
          </object>
          <object class="IBCarbonStaticText" id="2815">
            <string name="bounds">34 20 50 242 </string>
            <string name="viewFrame">20 34 222 16 </string>
            <string name="title">Introduzca el nombre del favorito:</string>
          </object>
        </array>
      </object>
      <boolean name="receiveUpdates">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="compositing">TRUE</boolean>
      <int name="carbonWindowClass">15</int>
      <int name="themeBrush">53</int>
      <boolean name="isConstrained">FALSE</boolean>
      <boolean name="hasShadow">FALSE</boolean>
    </object>
    <reference idRef="2809"/>
    <object class="IBCarbonEditText" id="2810">
      <string name="bounds">60 23 76 415 </string>
      <string name="viewFrame">23 60 392 16 </string>
      <ostype name="controlSignature">fnam</ostype>
      <string name="helpTagText">Introduzca un nombre para el favorito</string>
      <boolean name="isUnicode">TRUE</boolean>
      <boolean name="isSingleLine">TRUE</boolean>
    </object>
    <reference idRef="2811"/>
    <object class="IBCarbonButton" id="2812">
      <string name="bounds">99 240 119 323 </string>
      <string name="viewFrame">240 99 83 20 </string>
      <string name="title">Cancelar</string>
      <ostype name="command">not!</ostype>
    </object>
    <reference idRef="2813"/>
    <object class="IBCarbonStaticText" id="2814">
      <string name="bounds">34 20 50 244 </string>
      <string name="viewFrame">20 34 224 16 </string>
      <string name="title">Introduzca el nombre del favorito:</string>
    </object>
    <reference idRef="2815"/>
    <object class="IBCarbonRootControl" id="2816">
      <string name="bounds">0 0 139 438 </string>
      <string name="viewFrame">0 0 438 139 </string>
      <array count="5" name="subviews">
        <object class="IBCarbonStaticText" id="2818">
          <string name="bounds">10 123 26 314 </string>
          <string name="viewFrame">123 10 191 16 </string>
          <int name="fontStyle">104</int>
          <string name="title">Cambiar nombre de favoritos</string>
        </object>
        <object class="IBCarbonButton" id="2821">
          <string name="bounds">99 335 119 418 </string>
          <string name="viewFrame">335 99 83 20 </string>
          <string name="title">Aceptar</string>
          <ostype name="command">ok  </ostype>
          <int name="buttonType">1</int>
        </object>
        <reference idRef="2812"/>
        <reference idRef="2810"/>
        <reference idRef="2814"/>
      </array>
    </object>
    <reference idRef="2817"/>
    <reference idRef="2818"/>
    <object class="IBCarbonWindow" id="2819">
      <string name="windowRect">466 213 605 651 </string>
      <string name="title"></string>
      <reference name="rootControl" idRef="2816"/>
      <boolean name="receiveUpdates">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="compositing">TRUE</boolean>
      <int name="carbonWindowClass">15</int>
      <int name="themeBrush">53</int>
      <boolean name="isConstrained">FALSE</boolean>
      <boolean name="hasShadow">FALSE</boolean>
    </object>
    <reference idRef="2820"/>
    <reference idRef="2821"/>
    <object class="IBCarbonWindow" id="2850">
      <string name="windowRect">137 38 444 564 </string>
      <string name="title">Favoritos</string>
      <object name="rootControl" class="IBCarbonRootControl" id="2851">
        <string name="bounds">0 0 307 526 </string>
        <string name="viewFrame">0 0 526 307 </string>
        <array count="10" name="subviews">
          <object class="IBCarbonButton" id="2855">
            <string name="bounds">45 318 65 506 </string>
            <string name="viewFrame">318 45 188 20 </string>
            <ostype name="controlSignature">fsav</ostype>
            <string name="title">Agregar</string>
            <ostype name="command">fsav</ostype>
            <string name="helpTagText">Agregar nuevo favorito a la lista Favoritos</string>
          </object>
          <object class="IBCarbonButton" id="2857">
            <string name="bounds">111 318 131 506 </string>
            <string name="viewFrame">318 111 188 20 </string>
            <ostype name="controlSignature">fapl</ostype>
            <string name="title">OK</string>
            <ostype name="command">fapl</ostype>
            <string name="helpTagText">Aplicar favorito seleccionado</string>
          </object>
          <object class="IBCarbonButton" id="2859">
            <string name="bounds">143 318 163 506 </string>
            <string name="viewFrame">318 143 188 20 </string>
            <ostype name="controlSignature">fcan</ostype>
            <string name="title">Cancelar</string>
            <ostype name="command">fcan</ostype>
            <string name="helpTagText">Cancelar cuadro de diálogo Favoritos</string>
          </object>
          <object class="IBCarbonButton" id="2861">
            <string name="bounds">175 318 195 506 </string>
            <string name="viewFrame">318 175 188 20 </string>
            <ostype name="controlSignature">fdel</ostype>
            <string name="title">Eliminar</string>
            <ostype name="command">fdel</ostype>
            <string name="helpTagText">Eliminar favorito seleccionado</string>
          </object>
          <object class="IBCarbonButton" id="2852">
            <string name="bounds">227 318 247 512 </string>
            <string name="viewFrame">318 227 194 20 </string>
            <ostype name="controlSignature">fdef</ostype>
            <string name="title">Establecer predeterminado</string>
            <ostype name="command">fdef</ostype>
            <string name="helpTagText">Establecer el favorito seleccionado como predeterminado al iniciar ScanThru</string>
          </object>
          <object class="IBCarbonEditText" id="2853">
            <string name="bounds">47 23 63 307 </string>
            <string name="viewFrame">23 47 284 16 </string>
            <ostype name="controlSignature">fnam</ostype>
            <string name="helpTagText">Introducir un nombre para el favorito</string>
            <boolean name="isUnicode">TRUE</boolean>
            <boolean name="isSingleLine">TRUE</boolean>
          </object>
          <object class="IBCarbonStaticText" id="2854">
            <string name="bounds">20 20 36 156 </string>
            <string name="viewFrame">20 20 136 16 </string>
            <string name="title">Nombre de favorito:</string>
          </object>
          <object class="IBCarbonStaticText" id="2856">
            <string name="bounds">87 20 103 156 </string>
            <string name="viewFrame">20 87 136 16 </string>
            <string name="title">Seleccionar favorito:</string>
          </object>
          <object class="IBCarbonRoundButton" id="2858">
            <string name="bounds">269 406 287 427 </string>
            <string name="viewFrame">406 269 21 18 </string>
            <ostype name="command">fvhp</ostype>
            <string name="helpTagText">Mostrar página de ayuda del cuadro de diálogo Favoritos</string>
            <int name="contentType">132</int>
            <int name="iconType">1751477360</int>
          </object>
          <object class="IBCarbonDBListView" id="2860">
            <string name="bounds">111 14 301 310 </string>
            <string name="viewFrame">14 111 296 190 </string>
            <ostype name="controlSignature">flst</ostype>
            <string name="helpTagText">Lista Favoritos</string>
            <int name="selectionFlags">8</int>
            <boolean name="showFocusRing">FALSE</boolean>
            <array count="2" name="listViewColumns">
              <object class="IBCarbonDBListViewColumn">
                <ostype name="propertyID">fdef</ostype>
                <ostype name="propertyType">icnr</ostype>
                <int name="propertyFlags">65536</int>
                <int name="sortOrder">1</int>
                <int name="minWidth">0</int>
                <int name="maxWidth">80</int>
              </object>
              <object class="IBCarbonDBListViewColumn">
                <ostype name="propertyID">name</ostype>
                <ostype name="propertyType">ticn</ostype>
                <int name="propertyFlags">65536</int>
                <int name="sortOrder">1</int>
                <int name="minWidth">241</int>
                <int name="maxWidth">241</int>
                <int name="textAlignment">-2</int>
              </object>
            </array>
          </object>
        </array>
      </object>
      <boolean name="receiveUpdates">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="metal">TRUE</boolean>
      <boolean name="compositing">TRUE</boolean>
      <int name="carbonWindowClass">11</int>
      <int name="windowPosition">7</int>
      <boolean name="isConstrained">FALSE</boolean>
      <boolean name="doesNotCycle">TRUE</boolean>
    </object>
    <reference idRef="2851"/>
    <reference idRef="2852"/>
    <reference idRef="2853"/>
    <reference idRef="2854"/>
    <reference idRef="2855"/>
    <reference idRef="2856"/>
    <reference idRef="2857"/>
    <reference idRef="2858"/>
    <reference idRef="2859"/>
    <reference idRef="2860"/>
    <reference idRef="2861"/>
    <reference idRef="2979"/>
    <reference idRef="2980"/>
    <reference idRef="2981"/>
    <reference idRef="2982"/>
    <reference idRef="2983"/>
    <reference idRef="2984"/>
    <reference idRef="2985"/>
    <reference idRef="2986"/>
    <reference idRef="2987"/>
    <reference idRef="2988"/>
    <reference idRef="2989"/>
    <reference idRef="2990"/>
    <reference idRef="2991"/>
    <reference idRef="2992"/>
    <reference idRef="2993"/>
    <reference idRef="2994"/>
    <reference idRef="2995"/>
    <reference idRef="2996"/>
    <reference idRef="2997"/>
    <reference idRef="2998"/>
    <reference idRef="2999"/>
    <reference idRef="3000"/>
    <reference idRef="3001"/>
    <reference idRef="3002"/>
    <reference idRef="3003"/>
    <reference idRef="3004"/>
    <reference idRef="3005"/>
    <reference idRef="3006"/>
    <reference idRef="3007"/>
    <reference idRef="3008"/>
    <reference idRef="3009"/>
    <reference idRef="3010"/>
    <reference idRef="3011"/>
    <reference idRef="3012"/>
    <reference idRef="3013"/>
    <reference idRef="3014"/>
    <reference idRef="3015"/>
    <reference idRef="3016"/>
    <reference idRef="3017"/>
    <reference idRef="3018"/>
    <object class="IBCarbonWindow" id="3036">
      <string name="windowRect">306 78 433 497 </string>
      <string name="title"></string>
      <object name="rootControl" class="IBCarbonRootControl" id="3037">
        <string name="bounds">0 0 127 419 </string>
        <string name="viewFrame">0 0 419 127 </string>
        <array count="3" name="subviews">
          <object class="IBCarbonStaticText" id="3038">
            <string name="bounds">0 20 67 399 </string>
            <string name="viewFrame">20 0 379 67 </string>
            <ostype name="controlSignature">stxt</ostype>
            <object name="layoutInfo" class="IBCarbonHILayoutInfo">
              <int name="bindingTopKind">1</int>
              <int name="bindingLeftKind">1</int>
              <int name="bindingRightKind">2</int>
            </object>
          </object>
          <object class="IBCarbonButton" id="3039">
            <string name="bounds">81 324 101 394 </string>
            <string name="viewFrame">324 81 70 20 </string>
            <ostype name="controlSignature">cncl</ostype>
            <boolean name="enabled">FALSE</boolean>
            <boolean name="hidden">TRUE</boolean>
            <string name="title">Cancelar</string>
            <ostype name="command">not!</ostype>
            <object name="layoutInfo" class="IBCarbonHILayoutInfo">
              <int name="bindingBottomKind">2</int>
              <int name="bindingRightKind">2</int>
            </object>
          </object>
          <object class="IBCarbonChasingArrows" id="3040">
            <string name="bounds">75 193 107 225 </string>
            <string name="viewFrame">193 75 32 32 </string>
            <ostype name="controlSignature">prgr</ostype>
            <int name="controlSize">0</int>
          </object>
        </array>
      </object>
      <boolean name="receiveActivates">FALSE</boolean>
      <boolean name="receiveUpdates">FALSE</boolean>
      <boolean name="hasCloseBox">FALSE</boolean>
      <boolean name="hasCollapseBox">FALSE</boolean>
      <boolean name="hasHorizontalZoom">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="hasVerticalZoom">FALSE</boolean>
      <boolean name="metal">TRUE</boolean>
      <boolean name="compositing">TRUE</boolean>
      <int name="carbonWindowClass">8</int>
      <int name="windowPosition">1</int>
      <boolean name="isConstrained">FALSE</boolean>
      <boolean name="hideOnFullScreen">TRUE</boolean>
      <boolean name="hideOnSuspend">TRUE</boolean>
    </object>
    <reference idRef="3037"/>
    <reference idRef="3038"/>
    <reference idRef="3039"/>
    <reference idRef="3040"/>
    <reference idRef="3051"/>
    <reference idRef="3052"/>
    <reference idRef="3053"/>
    <reference idRef="3054"/>
    <reference idRef="3055"/>
    <reference idRef="3056"/>
    <reference idRef="3057"/>
    <reference idRef="3058"/>
    <reference idRef="3077"/>
    <reference idRef="3078"/>
    <reference idRef="3079"/>
    <reference idRef="3080"/>
    <reference idRef="3081"/>
    <reference idRef="3082"/>
    <reference idRef="3083"/>
    <reference idRef="3084"/>
    <reference idRef="3085"/>
    <reference idRef="3086"/>
    <reference idRef="3087"/>
    <reference idRef="3088"/>
    <reference idRef="3089"/>
    <reference idRef="3090"/>
    <reference idRef="3091"/>
    <reference idRef="3092"/>
    <reference idRef="3093"/>
    <reference idRef="3094"/>
    <reference idRef="3112"/>
    <reference idRef="3113"/>
    <reference idRef="3114"/>
    <reference idRef="3115"/>
    <reference idRef="3116"/>
    <reference idRef="3117"/>
    <reference idRef="3118"/>
    <reference idRef="3119"/>
    <reference idRef="3120"/>
    <reference idRef="3121"/>
    <reference idRef="3122"/>
    <reference idRef="3123"/>
    <reference idRef="3124"/>
    <reference idRef="3125"/>
    <reference idRef="3126"/>
    <reference idRef="3127"/>
    <reference idRef="3128"/>
  </array>
  <array count="195" name="allParents">
    <reference idRef="400"/>
    <reference idRef="1"/>
    <reference idRef="400"/>
    <reference idRef="400"/>
    <reference idRef="397"/>
    <reference idRef="400"/>
    <reference idRef="400"/>
    <reference idRef="602"/>
    <reference idRef="1"/>
    <reference idRef="601"/>
    <reference idRef="601"/>
    <reference idRef="601"/>
    <reference idRef="1"/>
    <reference idRef="2336"/>
    <reference idRef="2627"/>
    <reference idRef="2627"/>
    <reference idRef="2627"/>
    <reference idRef="2627"/>
    <reference idRef="2627"/>
    <reference idRef="2627"/>
    <reference idRef="2627"/>
    <reference idRef="2627"/>
    <reference idRef="2444"/>
    <reference idRef="2627"/>
    <reference idRef="2627"/>
    <reference idRef="2627"/>
    <reference idRef="2627"/>
    <reference idRef="2627"/>
    <reference idRef="2627"/>
    <reference idRef="2627"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2669"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2673"/>
    <reference idRef="2444"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2669"/>
    <reference idRef="2671"/>
    <reference idRef="2669"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2669"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2768"/>
    <reference idRef="2764"/>
    <reference idRef="2769"/>
    <reference idRef="2769"/>
    <reference idRef="1"/>
    <reference idRef="2765"/>
    <reference idRef="2764"/>
    <reference idRef="2764"/>
    <reference idRef="2769"/>
    <reference idRef="2769"/>
    <reference idRef="2769"/>
    <reference idRef="2764"/>
    <reference idRef="2769"/>
    <reference idRef="2764"/>
    <reference idRef="1"/>
    <reference idRef="2817"/>
    <reference idRef="2816"/>
    <reference idRef="2817"/>
    <reference idRef="2816"/>
    <reference idRef="2817"/>
    <reference idRef="2816"/>
    <reference idRef="2817"/>
    <reference idRef="2819"/>
    <reference idRef="2808"/>
    <reference idRef="2816"/>
    <reference idRef="1"/>
    <reference idRef="2817"/>
    <reference idRef="2816"/>
    <reference idRef="1"/>
    <reference idRef="2850"/>
    <reference idRef="2851"/>
    <reference idRef="2851"/>
    <reference idRef="2851"/>
    <reference idRef="2851"/>
    <reference idRef="2851"/>
    <reference idRef="2851"/>
    <reference idRef="2851"/>
    <reference idRef="2851"/>
    <reference idRef="2851"/>
    <reference idRef="2851"/>
    <reference idRef="2444"/>
    <reference idRef="2979"/>
    <reference idRef="2979"/>
    <reference idRef="2979"/>
    <reference idRef="2979"/>
    <reference idRef="2979"/>
    <reference idRef="2984"/>
    <reference idRef="2985"/>
    <reference idRef="2985"/>
    <reference idRef="2985"/>
    <reference idRef="2979"/>
    <reference idRef="2979"/>
    <reference idRef="2990"/>
    <reference idRef="2991"/>
    <reference idRef="2991"/>
    <reference idRef="2991"/>
    <reference idRef="2979"/>
    <reference idRef="2995"/>
    <reference idRef="2996"/>
    <reference idRef="2996"/>
    <reference idRef="2996"/>
    <reference idRef="2979"/>
    <reference idRef="2979"/>
    <reference idRef="2979"/>
    <reference idRef="2979"/>
    <reference idRef="2979"/>
    <reference idRef="2979"/>
    <reference idRef="2979"/>
    <reference idRef="2979"/>
    <reference idRef="2979"/>
    <reference idRef="2979"/>
    <reference idRef="2979"/>
    <reference idRef="2979"/>
    <reference idRef="2979"/>
    <reference idRef="3012"/>
    <reference idRef="3013"/>
    <reference idRef="3013"/>
    <reference idRef="3013"/>
    <reference idRef="2979"/>
    <reference idRef="2979"/>
    <reference idRef="1"/>
    <reference idRef="3036"/>
    <reference idRef="3037"/>
    <reference idRef="3037"/>
    <reference idRef="3037"/>
    <reference idRef="2444"/>
    <reference idRef="3051"/>
    <reference idRef="3051"/>
    <reference idRef="3051"/>
    <reference idRef="3051"/>
    <reference idRef="3051"/>
    <reference idRef="3051"/>
    <reference idRef="3051"/>
    <reference idRef="2444"/>
    <reference idRef="3077"/>
    <reference idRef="3077"/>
    <reference idRef="3079"/>
    <reference idRef="3080"/>
    <reference idRef="3080"/>
    <reference idRef="3080"/>
    <reference idRef="3077"/>
    <reference idRef="3077"/>
    <reference idRef="3077"/>
    <reference idRef="3077"/>
    <reference idRef="3077"/>
    <reference idRef="3088"/>
    <reference idRef="3089"/>
    <reference idRef="3089"/>
    <reference idRef="3089"/>
    <reference idRef="3077"/>
    <reference idRef="3077"/>
    <reference idRef="2444"/>
    <reference idRef="3112"/>
    <reference idRef="3112"/>
    <reference idRef="3112"/>
    <reference idRef="3115"/>
    <reference idRef="3116"/>
    <reference idRef="3116"/>
    <reference idRef="3116"/>
    <reference idRef="3112"/>
    <reference idRef="3112"/>
    <reference idRef="3112"/>
    <reference idRef="3112"/>
    <reference idRef="3123"/>
    <reference idRef="3123"/>
    <reference idRef="3123"/>
    <reference idRef="3112"/>
    <reference idRef="3112"/>
  </array>
  <dictionary count="13" name="nameTable">
    <string>Drawer</string>
    <reference idRef="2336"/>
    <string>Favorites</string>
    <reference idRef="2850"/>
    <string>Files Owner</string>
    <reference idRef="1"/>
    <string>ListView1</string>
    <reference idRef="2860"/>
    <string>MainWindow</string>
    <reference idRef="2768"/>
    <string>NSCustomView11</string>
    <reference idRef="2776"/>
    <string>NSCustomView111</string>
    <reference idRef="2858"/>
    <string>Rename</string>
    <reference idRef="2819"/>
    <string>SRC_Message</string>
    <reference idRef="602"/>
    <string>SRC_Progress</string>
    <reference idRef="397"/>
    <string>SRC_Waiting</string>
    <reference idRef="3036"/>
    <string>Save</string>
    <reference idRef="2808"/>
    <string>View1</string>
    <reference idRef="3085"/>
  </dictionary>
  <unsigned_int name="nextObjectID">3129</unsigned_int>
</object>
